﻿@import url('icons/css/fontello.css');

@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Display:wght@400;500;700;900&display=swap');

@font-face {
    font-family: 'libre_baskervillebold';
    src: url('fonts/librebaskerville-bold-webfont.woff2') format('woff2'),
         url('fonts/librebaskerville-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'libre_baskervilleregular';
    src: url('fonts/librebaskerville-regular-webfont.woff2') format('woff2'),
         url('fonts/librebaskerville-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}












              
/**********************************
    General
***********************************/
html {
  scroll-behavior: smooth;
}
#contentarea {
	background-color: rgba(211,211,211,1.00);	
}
body {
	margin: 0;
	font-family: "Red Hat Display", sans-serif;
	font-weight: 400;
	font-size: 100%;
	line-height: 1.5;
	color: #000000;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "libre_baskervillebold", sans-serif;
    font-weight: normal;
    color: #000000;
    margin: 1em 0em;
    letter-spacing: 0.0em;
	line-height: 1.3;
}        
h1 {font-size: 3.5em;}
h2 {font-size: 2.7em;}
h3 {font-size: 1.5em;}
h4 {font-size: 1.4em;}
h5 {font-size: 0.98em;
	margin: 0em;
	border-bottom: solid 2px #2a2559;
	display: inline-block;
	color: #2a2559;
}
h6 {font-size: 0.85em;}

@media screen and (max-width: 720px)  {
h1 {font-size: 2.5em;}
h2 {font-size: 2.1em;}
h3 {font-size: 1.4em;}
h4 {font-size: 1.3em;}	
}


.display h1 {
    font-weight: normal;
    font-size: 2.0em;
    line-height:1.4;
}
.display p {
    font-size: 1.5em;
    font-style: italic;
}
a {
	text-decoration: none;
	font-family: "Red Hat Display", sans-serif;
	font-weight: 700;
	color: #e74260;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}
a:hover {
	color: 2a2559;
	}
hr {border:none;border-top: rgba(0, 0, 0, 0.18) 1px solid;margin-top: 0.75em;margin-bottom: 0.75em;}    
img {max-width:100%;}
figure {margin:0}

.center .form-group {
	margin-left: auto;
	margin-right: auto;
}
.center input:not([type=submit]):not([type=image]),.center textarea  {
	margin-right: 0px !important;
}

/* FIX: Preventing Chrome from wrapping text with span-style (when editing) */
/*.display h1 span {font-size: 2.8em;line-height:1.4;}
.display p span {font-size: 1.5em;line-height:1.7;}
h1 span {font-size: 2.37em;line-height:1.7;}
h2 span {font-size: 1.83em;line-height:1.7;}
h3 span {font-size: 1.39em;line-height:1.7;}
h4 span {font-size: 1.1em;line-height:1.7;}
h5 span {font-size: 0.98em;line-height:1.7;}
h6 span {font-size: 0.85em;line-height:1.7;}
p span {font-size: 14px; line-height: 1.7;}
li span {font-size: 14px; line-height: 1.7;}*/

        
/**********************************
    Grid
***********************************/
.row {
	/*margin-left: auto;
	margin-right: auto;
	max-width: 1012px;*/
}
.row.full-width {
	max-width: 100% !important;
}
.restrict-width {
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
}
.restrict-width-mini {
	margin-left: auto;
	margin-right: auto;
	max-width: 500px;
}
.restrict-width-mid {
	margin-left: auto;
	margin-right: auto;
	max-width: 900px;
}
.container {
    margin: 0 auto;
    max-width: 1013px !important;
    width: 100%;
}
.colour {
	padding-top: 2.5em;
	padding-bottom: 2.5em;
	background-color: #FFFFFF;
	position: relative;
}
.colour.no-pad {
	padding-top: 0.01em;
	padding-bottom: 0.01em;
}
.colour.no-pad-top {
	padding-top: 0.01em;

}
.colour.no-pad-bottom {
	padding-bottom: 0.01em;

}
.colour.no-pad figure {
	margin-bottom: 0px;
}

.column {
	padding-left: 1.3em;
	padding-right: 1.3em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;

}
.column.no-pad {
	padding-left: 0em !important;
	padding-right: 0em !important;	
}
.colour.colour-HR {
	padding-top: 0em;
	padding-bottom: 0em;	
}

@media (min-width: 720px) {
	
	.colour {
	padding-top: 3.5em;
	padding-bottom: 3.5em;
	background-color: #FFFFFF;
	position: relative;
}
	
	
	
	
    .column {
        float: left;
        padding-left: 1.5rem; /* 1rem */
        padding-right: 1.5rem;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .column.full { width: 100%; }
    .column.two-thirds { width: 66.66%; }
    .column.two-fourth { width: 75%; }
    .column.two-fifth { width: 80%; }
    .column.two-sixth { width: 83.3%; }
    .column.half { width: 50%; }
    .column.third { width: 33.33%; }
    .column.fourth { width: 25%; }
    .column.fifth { width: 20%; }
    .column.sixth { width: 16.66%; }
    .column.flow-opposite { float: right; }  
}
.clearfix:before, .clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}

   
/**********************************
    Elements
***********************************/

.center {text-align:center}
.right {text-align:right}
.left {text-align:left}

img.circle {border-radius:500px;margin-top:0;}
img.bordered {border: #ccc 1px solid;}

.embed-responsive {position: relative;display:block;height:0;padding:0;overflow:hidden;} 
.embed-responsive.embed-responsive-16by9 {padding-bottom: 56.25%;}
.embed-responsive.embed-responsive-4by3 {padding-bottom: 75%;}
.embed-responsive iframe {position: absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0;}

.column > img, 
.column > figure, 
.column > .embed-responsive {
    margin-top: 1em;margin-bottom: 1em;
}

.list {position:relative;margin:1.5em 0;}
.list > i {position:absolute;left:-3px;top:-3px;font-size:2em;}
.list > h2, .list > h3 {margin: 0 0 0 50px}
.list > p {margin: 0 0 0 50px}

.quote {position:relative;margin:1.5em 0;}
.quote > i {position: absolute;top: -10px; left: -7px;font-size: 2em;color:rgba(51,51,51,0.44);}
.quote > small {margin-left:50px;opacity: 0.7;font-size: 1em;}
.quote > p {margin-left:50px;font-size: 1.5em;}

.btn {
	padding: 13px 25px 13px 25px;
	font-size: 1.0em;
	border-radius: 0px;
	display: inline-block;
	margin: 1.0em 0em;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
	border: solid 1px #fff;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;	
	background-color: transparent;
	font-family: "libre_baskervillebold", sans-serif;

}
.center .btn {
	margin: 1.0em 1em;

}

.btn.btn-primary {
	color: #000;
	background-color: rgba(152,174,182,0.8);
}
.btn.btn-primary:hover {
	background-color: #98aeb6;
	color: #ffffff;
	transform: translateY(-3px)
}
.btn.btn-default {color: #ffffff;background-color: #babcbb;}
.btn.btn-default:hover {color: #ffffff;background-color: #8c8e8d;border-color: #8c8e8d;}

.social a > i {text-decoration:none;color:#333;font-size:1.5em;margin:0 5px 0 0;-webkit-transition: all 0.1s ease-in-out;transition: all 0.1s ease-in-out;}
.social a:hover > i {color:#08c9b9;}


/**********************************
    Header Image with Caption
***********************************/
figure.hdr {
	position: relative;
	width: 100%;
	overflow:hidden;
    background-color: transparent;   
}
figure.hdr img {
	position: relative;
	display: block;
	width: 100%;
	opacity: 1.0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;	
}
figure.hdr:hover img {


}
figure.hdr figcaption {
   	position: absolute;
	top: auto;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 60%; 
	padding: 0 2.5em;
	color: #fff;
	font-size: 1.55em;
	text-align: center;
	box-sizing: border-box;
	z-index:1;
}
/* Text */
figure.hdr h2 {
	font-weight: 300;
	text-transform: uppercase;
}
figure.hdr h2 span {
	font-weight: 800;
}
figure.hdr p {
	letter-spacing: 1px;
	font-size: 68.5%;
	text-transform: none;
}
figure.hdr h2, figure.hdr p {
	margin: 0;
	z-index:10000;
}
/* Cosmetic */
figure.hdr div {
	/*height: 100%; */ /*EDIT CHECK*/
	z-index:0;
}
figure.hdr div::before,
figure.hdr div::after {
	position: absolute;
	content: '';
}
/* One */
figure.one div::before {
	top: 50px;
	right: 30px;
	bottom: 50px;
	left: 30px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
figure.one div::after {
	top: 30px;
	right: 50px;
	bottom: 30px;
	left: 50px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
/* Two */
figure.two div::before {
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
figure.two div::after {
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
/* Three */
figure.three figcaption {
	height: 70%; 
}
figure.three p {
	margin: 1em 0 0;
	padding: 2em;
	border: 1px solid #fff;	
} 
/* Four */
figure.four figcaption {
	height: 60%; 
	text-align: left;
}
figure.four p {
	position: absolute;
	right: 50px;
	bottom: 50px;
	left: 50px;
	padding: 2em;
	border: 7px solid #fff;
}
/* Five */
figure.five figcaption {
	height: 100%; 
	text-align: right;
}
figure.five h2 {
    position: absolute;
    left: 50px;
	right: 50px;
	top: 10%;
	border-bottom: 5px solid #fff;
}
figure.five p {
	position: absolute;
	right: 50px;
	bottom: 10%;
}
/* Six */
figure.six figcaption {
	height: 70%;
}
figure.six h2 {
    padding-bottom: 3%;
	border-bottom: 1px solid #fff;
}
figure.six p {
	padding-top: 6%;
}
/* Seven */
figure.seven figcaption {
	height: 90%;
	text-align:left;
}
figure.seven h2 {
	border-bottom: 3px solid #fff;
}
figure.seven p {
    padding-top: 1em;
}
/* Eight */
figure.eight figcaption {
	height: 100%; 
	text-align: right;
}
figure.eight h2 {
	position: absolute;
	left: 50%;
	right: 50px;
	bottom: 10%;
}
figure.eight p {
    position: absolute;
    left: 50px;
	right: 50%;
	top: 10%;
	padding-right:0.5em;
	border-right: 1px solid #fff;
}

/* MODIFICATIONS
===============================================*/


.column.two-thirds-maintain { width: 66.7%;	float: left; }
.column.two-fourth-maintain { width: 75%; float: left; }
.column.two-fifth-maintain { width: 80%; float: left; }
.column.two-sixth-maintain { width: 83.3%; float: left; }
.column.half-maintain { width: 50%;	float: left; }
.column.third-maintain { width: 33.3%; float: left; }
.column.fourth-maintain { width: 25%; float: left; }
.column.fifth-maintain { width: 20%; float: left; }
.column.sixth-maintain { width: 16.6%; float: left; }



.three-images img {
	width: 33.33%;
	}
.two-images img {
	width: 50%;
	}
.two-img-col img {
	width: 100%
	}
.three-img-col img {
	width: 100%
	}
.three-circles-half img {
	max-width: 30%;
	}
	
/* Page header one */
figure.header-one {
	margin-top: 0px !important;
	}
figure.header-one figcaption {
	height: auto;
	text-align: left;
	bottom: 0px;
	background-color: transparent;
	margin: 0px !important;
	padding: 0px !important;
}
figure.header-one figcaption H1 {
	color: #ffffff;
	background-color: transparent;
	display: inline-block;
	margin: 0.0em 0em 1em 0px;
	padding: 8px 80px 8px 25px;
	font-size: 1.5em;
	font-weight: 400;
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5);
}

figure.header-one figcaption P {
	color: #ffffff;
	margin-top: 0.0em;
	margin-bottom: 0.2em;
}

.header-fine figure.hdr figcaption {
	top: 21%;
}
.header-fine figure {
	margin-bottom: 0px;
}


/* Page header two */
figure.header-two {
	margin-top: 0px !important;
	}
figure.header-two figcaption {
	height: auto;
	text-align: left;
	bottom: 0em;
	top: 0px;
	padding-bottom: 0.5em;
	background-color: rgba(42,37,89,0.50);
	
	right: auto;
	width: 400px;
	max-width: 75%;
	
	/*text-align: center;*/
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    justify-content: center;
}
figure.header-two figcaption H1 {
	color: #ffffff;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	font-size: 1.8em;
}
figure.header-two figcaption P {
	color: #ffffff;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
}



@media (max-width: 719px) {
.clear-mobile {
	clear: both;	
}
.center-mobile {
	text-align: center;
	}
.two-img-col img {
	width: 50%
	}
.three-img-col img {
	width: 33.3%
	} 
.fourth-half {
	width: 50%;
	float: left; 
	}
.sixth-third {
	width: 33.3%;
	float: left;
	padding-left: 1.5%;
    padding-right: 1.5%; 
	}
.fourth-half-pad-L {
	width: 50%;
	float: left; 
	}
.fourth-half-pad-R {
	width: 50%; 
	float: left; 
	}
/* Page header one */
figure.header-one figcaption {
	padding-left: 1.5em;
}
figure.header-one figcaption H1 {
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	font-size: 1.2em;
}	
/* Page header two */
figure.header-two figcaption {
	padding-left: 1.0em;
	padding-right: 1.0em;
}
figure.header-two figcaption H1 {
	margin-top: 0em;
	margin-bottom: 0.4em;
	font-size: 1.2em;
}
figure.header-two figcaption P {
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	font-size: 50%;
}
}
@media (max-width: 600px) {
.two-img-col img {
	width: 70%
	}
.three-img-col img {
	width: 70%
	}
.three-circles-half img {
	max-width: 25%;
	}
.fourth-half-pad-L {
	width: 47.5%;
	padding-left: 2.5%;
	}
.fourth-half-pad-R {
	width: 47.5%;
	padding-right: 2.5%;
	float: left; 
	}
}
@media (max-width: 500px) {
figure.header-one figcaption {
	padding-left: 1em;
}
figure.header-one figcaption H1 {
	color: #ffffff;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	font-size: 0.9em;
}
/* Page header two */

figure.header-two figcaption {
	padding-left: 0.5em;
	padding-right: 0.5em;
	bottom: 0em;
	padding-bottom: 0.3em;
}
figure.header-two figcaption H1 {
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	font-size: 0.8em;
}
figure.header-two figcaption P {
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	font-size: 50%;
}	
}
@media (max-width: 400px) {
.two-img-col img {
	width: 100%
	}
.three-img-col img {
	width: 100%
	}
.sixth-third {
	width: 50%;
	}
}

/* Footer components
===========================*/
.footer {
	position: relative;
}
.footer-wrap {
	padding: 20px 0px;
	color: #ffffff;
	font-size: 0.85em;
	line-height: 1.43em;
	background-color: #000000;
	}
.footer2-wrap {
    background-color: #000000;
	font-size: 0.85em;
	line-height: 1.4em;
	color: #ffffff;
	padding: 0.5em 0em;
	border-top: solid 1px rgba(255,255,255,0.25);
	}
.footer-wrap .restrict-width {
	padding-top: 20px;
	padding-bottom: 10px;
}
.footer-wrap a {
	color: #ffffff !important;	
    font-family: "Red Hat Display", sans-serif;
	font-weight: 400;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}
.footer2-wrap a {
	color: #ffffff !important;	
    font-family: "Red Hat Display", sans-serif;
	font-weight: 400;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}
.footer-wrap a:hover,.footer2-wrap a:hover {
	color: #98aeb6 !important;
	}	
	

.F-powered {
	margin-top: 2px;
	margin-bottom: 10px;
	color: #909090;
	}
.footer-1 {
}
.footer-1 .btn {
	width: 80%;
	margin: 0.5em 0em;
	color: #ffffff !important;
}
.footer-1 .btn:hover {
	color: #ffffff !important;
}
.footer-2 {
	border-left: solid 1px rgba(255,255,255,0.25);
	border-right: 1px solid rgba(255,255,255,0.25);
	padding-top: 65px;
    min-height: 219px;
    text-align: center;
}
.footer-2 img {
	width: 322px;
}

.footer-2 P,.footer-3 P  {
	margin: 0.3em 0em;
}
P.F-header {
	font-family: "libre_baskervillebold", sans-serif;
	font-size: 1.7em;
	color: #ffffff;
	margin: 0.5em 0em 1em 0em;
	line-height: 1.2em;
}
.footer-3 {
}
.footer-5 {
	text-align: right;	
}
.logo-strap  {
	text-align: right;
}
.logo-strap img {
	width: 180px;
}
.f-links a {
	display: inline-block;
	background-image: url(images/TLAM-icon-c2a-chart.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto 80%;
	padding: 13px 0px 13px 45px;
}
.F-location a {
	display: inline-block;
	background-image: url(images/icon-location.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto 80%;
	padding: 9px 0px 9px 40px;
}
.F-menu {
	margin-top: 0px;
	margin-bottom: 5px;
	}
.F-menu a {
	}

.cf-sm {
	text-align: left;
	margin-top: 25px;
	margin-bottom: 15px;
}
.cf-sm img {
	width: 35px;
    margin-right: 8px;
}
.footer-logo img {
	width: 160px;
	margin-bottom: 0px;
	margin-top: 20px;
}
.footer-1 a {
	margin-bottom: 0.7em;
	font-family: "Red Hat Display", sans-serif;
	font-weight: 700;
	font-size: 1.2em;
}

@media (max-width: 1150px) {
	
}
@media (max-width: 719px) {
.footer-2 {
	border: none;
	margin-top: 3em;
	margin-bottom: 4.5em;
	min-height: auto;
	padding-top: 15px;
}
.footer-5 {
	text-align: center;
}
.F-menu,.F-powered {
	margin-left: 0px;
	}
.footer,.cf-sm {
	text-align: center;	
	}
.f-agent-login {
	width: 80px;
	margin: 1em auto;
}
.logo-strap {
	text-align: center;
	padding-top: 20px;
}
}
@media (max-width: 450px) {
.footer-wrap .restrict-width {
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: auto 120px;
	padding-bottom: 3em;
}
}

/* Snippet Colours
======================================*/
.page-header {
	background-color: #C11718;
	background-image: url(images/bg1.png);
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: right center;
}
.page-header H1 {
	color: #ffffff;
}





.trans {
	background-color: transparent;	
}
.blue {
	background-color: #37b5e6;
	color: #FFFFFF !important;
}
.blue P,.blue H1,.blue H2,.blue H3,.blue H4,.blue a,.blue UL {
	color: #FFFFFF !important;
}
.red {
	background-color: #e74260;
	color: #FFFFFF !important;
}
.red P,.red H1,.red H2,.red H3,.red H4,.red a,.red UL {
	color: #FFFFFF !important;
}
.beige {
	background-color: #e5d9d5;
}
.brown {
	background-color: #9c8481;
	color: #FFFFFF !important;
}
.brown P,.brown H1,.brown H2,.brown H3,.brown H4,.brown a,.brown UL {
	color: #FFFFFF !important;
}
.dark {
	background-color: #4b3b42;
	color: #FFFFFF !important;
}
.dark P,.dark H1,.dark H2,.dark H3,.dark H4,.dark a,.dark UL {
	color: #FFFFFF !important;
}


.white-grad {
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,0.41) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,0.41) 100%);
	background-color: transparent;
}

.opaque {
	background-color: rgba(255,255,255,0.90);	
}
.black {
	background-color: rgba(0,0,0,0.90);
	color: rgba(255,255,255,1.00);
}
.black P,.black H1,.black H2,.black H3,.black H4,.black a,.black UL {
	color: #FFFFFF !important;
}



.black-solid {
	background-color: #000000;
	color: rgba(255,255,255,1.00);
}

.black H4 {
	color: #ffffff !important;
}
.contact-bg {
	background-color: rgba(0,0,0,0.70);
}
@media (min-width: 720px) {
.half-bg {
	background-image: url(images/bg-half.png);
	background-repeat: repeat-y;
	background-position: center 0%;
	background-size: 100% auto;
}
.column.h-contact,.column.h-twitter {
	padding-left: 3rem;
    padding-right: 3rem;
}
}
@media (max-width: 719px) {
.half-bg {
	background-color: rgba(236,236,236,1.00);
}

}

/* Full Form
====================================*/
.form-full input:not([type=submit]):not([type=image]) {
	width: 100%;
	margin-right: 0px !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.form-full textarea {
	width: 100%;
	margin-right: 0px !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.form-full .btn.btn-primary {
	width: 100%;
	margin-right: 0px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}
.form-full .wcs-wrap-wrap {
    background-color: #EBEBEB;
    padding: 2px 10px 5px 20px;
    margin-right: auto;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    width: 100%;
	max-width: 100%;
	border-top: none;
}
.form-full .form-group {
    display: block;
}

/* Home
================== ====================*/

.images-three-mini .column:nth-of-type(1) {
	margin-top: 15px;

}
.images-three-mini .column:nth-of-type(3) {
	margin-top: 50px;

}
.images-three-mini .column.no-pad {
	padding: 0px 7px !important;
}
.images-three-mini .column.no-pad img {
	border: solid 2px rgba(255,255,255,0.0);
	filter: drop-shadow(0px 0px 2px rgba(0,0,0,0.0));
}


.h-intro h2 {
	/*margin: 0.3em 10% 0.7em 10%;*/
}



.two-image-snippet img {
	width: 50%;
	border: 2px solid rgba(255,255,255,0.00);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.two-image-snippet img:nth-of-type(1) {
	padding-bottom: 50px;
}
.two-image-snippet img:nth-of-type(2) {
	padding-top: 50px;
}
@media (max-width: 720px) {
	.two-image-snippet h2 {
		margin-top: 0.3em;
	}
}

/*---------------------*/
figure.hdr.header-one figcaption {
    background-color: rgba(42,37,89,0.0);
    top: 0px;
    /*background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,0.50) 12.44%,rgba(0,0,0,0.00) 65.60%);
    background-image: -moz-linear-gradient(270deg,rgba(0,0,0,0.50) 12.44%,rgba(0,0,0,0.00) 65.60%);
    background-image: -o-linear-gradient(270deg,rgba(0,0,0,0.50) 12.44%,rgba(0,0,0,0.00) 65.60%);
    background-image: linear-gradient(180deg,rgba(0,0,0,0.50) 12.44%,rgba(0,0,0,0.00) 65.60%);*/
}

.header-one H1 {
	position: absolute;
    bottom: 0px;
    left: 0px;
	right: 0px;
    font-weight: 400 !important;	
	font-size: 2.5em !important;
	line-height: 1.5;
	margin-bottom: 0.25em !important;
	text-align: center;
	padding: 8px 20px 8px 20px !important;
}

.header-one figcaption H1 span {
	font-family: "Red Hat Display", sans-serif;
    font-weight: 400 !important;
    font-size: 25px;
	display: block;
}


/*-----------------*/
.team-member {
	padding-bottom: 0.01em;
	background-color: #EBEBEB;
}
.team-member img {
	width: 180px;
}
.team-member-inner {
	padding: 30px 30px;
	background-color: #ffffff;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 20px 11px rgba(0,0,0,0.09); 
box-shadow: 0px 0px 20px 11px rgba(0,0,0,0.09);
}

.h-detail h2 {
	padding-bottom: 2em;
    background-image: url(images/h1b.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 250px 71px;
    margin-bottom: 1.5em;
}

@media (max-width: 720px) {
	.h-intro h2 {
		margin: 0.3em 0% 0.7em 0%;
		background-size: 200px 60px;
		padding-bottom: 2.5em;
	}
	.h-detail h2 {
		margin: 0.3em 0% 0.7em 0%;
		background-size: 200px 60px;
		padding-bottom: 2.5em;
	}
	.team-member-inner {
		padding: 30px 20px;
	}
}


.client-portal {
	background-color: rgba(0,0,0,1.00);	
}
.client-portal .btn {
	margin: 0.4em 0.4em;
	padding: 5px 28px;
	font-size: 0.9em;
}
.colour.updated {
	background-color: #c11718;
	color: #FFFFFF;
}
.holding-footer {
	font-size: 0.8em;
}
.box-border {
	border: solid 1px #CBCBCB;
	margin-left: 1.0rem;
    margin-right: 1.0rem;
	padding: 1rem;
}
.testimonial-colour {
	padding: 4.5em 0em;

}







.testimonial_message {
    font-size: 1.7em;
    padding: 40px 40px 40px 40px;
    color: #e5d9d5;
    background-color: rgba(255,255,255,0.10);
    margin: 0px 0px 0px 0px;
    border-radius: 20px;
	border: solid 0px #1eb78a;
}
.testimonial_whoby {
    text-transform: uppercase;
    font-family: "Red Hat Display", sans-serif;
	font-weight: 900;
    color: #e5d9d5 !important;
    padding: 40px 0px 0em 0px !important;
    text-align: center;
	margin-top: -2px;
}
.testimonial-colour .column {
	min-height: 400px;
	text-align: center;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	align-items: center;
	justify-content: center;
	background-image: url(images/speech.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto 100%;

}
.testimonial_wrapper {
	max-width: 90%;
	margin-left: auto;
	margin-right: auto;
}
@media (max-width: 719px) {
	.testimonial-colour {
		padding: 1.5em 0em;
	}
	.testimonial_message {
		font-size: 1.2em;
		padding: 20px;
		
	}
	.testimonial-colour .column {
		min-height: 380px;
	}
}

.p-banner {
    height: calc(100vh - 75px);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    background-color: rgba(35,20,95,0.0);
    overflow: hidden;
    /*background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,0.50) 0%,rgba(0,0,0,0.00) 73.89%);
    background-image: -moz-linear-gradient(270deg,rgba(0,0,0,0.50) 0%,rgba(0,0,0,0.00) 73.89%);
    background-image: -o-linear-gradient(270deg,rgba(0,0,0,0.50) 0%,rgba(0,0,0,0.00) 73.89%);
    background-image: linear-gradient(180deg,rgba(0,0,0,0.50) 0.00%,rgba(0,0,0,0.00) 73.89%);*/
}

.p-banner-40 {
	height: 40vh;
}
.p-banner .column {
    position: absolute;
    z-index: 150;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    text-align: center;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    justify-content: center;
    padding-left: 0em;
    padding-right: 0em;
    background-color: transparent;
}
.h-header-message {

}
.p-banner-inner {
	width: 100%;	
}
.holder-logo-img {
	width: 250px;
}
.p-banner H1 {
	font-size: 5em !important;
	font-family: "libre_baskervilleregular", sans-serif;
	text-transform: none;
	display: block;
	padding: 15px;
	margin: 0.1em auto 0.1em 0em;
	text-align: center;
	line-height: 0.7em;
	
    background-color: rgba(255,255,255,0.00);
    text-shadow: 0px 0px 3px rgba(0,0,0,1.00);
	color: #FFFFFF !important;
}

.p-banner .h1-span1 {
	font-family: "libre_baskervilleregular", sans-serif;
    text-transform: none;
    padding: 0px 0px 20px 5px;
    display: inline-block;
    color: #ffffff;
    font-size: 25px;
    line-height: 26px;
    font-style: italic;
}
.p-banner .h1-span2 {
	font-family: "Red Hat Display", sans-serif;
	font-weight: 400;
	text-transform: none;
	padding: 0px 0px 20px 5px;
	display: inline-block;	
    color: #ffffff;
    font-size: 30px;
	line-height: 40px;
}
.p-banner H1 a {
    color: #FFFFFF;
    font-size: 16px;
    display: inline-block;
    margin-top: 10px;
    background-color: #e74260;
    text-shadow: none;
    padding: 15px 25px 15px 25px;
    border-radius: 0px;
    cursor: pointer;
    letter-spacing: 0.1em;
    font-family: "Red Hat Display", sans-serif;
	font-weight: 400;
    text-transform: uppercase;
    background-repeat: no-repeat;
    background-position: right 12px center;
    background-image: url(images/bullet-detail.png);
    background-size: auto 18px;
}
.p-banner .btn.btn-primary {
    color: #FFFFFF;
	border-color: #ffffff;
}
.p-banner H1 a:last-of-type {
}
.p-banner H1 a:hover {
	background-color: #231f20;
	transform: scale(1.03)
}
.h-brochures img {
	width: 250px;
	display: block;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.h-brochures img:hover {
	transform: scale(1.05)
}
.h-icons H3 {
	font-size: 2em;
}
.h-icons H4 {
	color: #000000;
}
.h-icons img {
	width: 80px;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.h-icons P {
	font-family: "Red Hat Display", sans-serif;
	font-weight: 400;
	font-size: 1.0em;
}
.h-icons img:hover {
	transform: scale(1.1)
}
.prod-icons img {
	width: 220px;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	border: solid 10px #DCDCDC;
	border-radius: 40px;
}
.prod-icons img:hover {
	border: solid 10px #00afc7;
	transform: scale(1.05)
}
.prod-icons P {
	max-width: 75%;
	margin: 1em auto;
}
.colour.p-brochures {
	padding-bottom: 0em;
}
.cats-header .restrict-width {
    text-align: left;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    /*justify-content: center;*/
    padding-left: 0em;
    padding-right: 0em;
}
.cats-header H2 {
	color: #BFBFBF;
	font-size: 1.5em;
	margin-bottom: 1px;
}
.cats-header H1 {
	font-size: 2em;
	margin-top: 1px;
}
.h-column-contact {
	background-color: rgba(255,255,255,0.80);
	border-radius: 20px;
	padding-top: 2em;
	padding-bottom: 2em;
}
@media (min-width: 720px) {
.col-valign-middle .restrict-width {
    text-align: left;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    /*justify-content: center;*/
    padding-left: 0em;
    padding-right: 0em;	
}
}
@media (max-width: 999px) {
	.p-banner .column {


	}
.p-banner H1 {
	font-size: 2.8em !important;
	line-height: 1.1em;
}
	.p-banner H1 span {
	font-size: 20px !important;

}
	.p-banner H1 a {
    font-size: 13px;
    line-height: 16px;
		padding: 10px 35px 10px 15px;
		    width: calc(100% - 45px);
	}
	
	/*
.p-banner P {
	font-size: 1.3em !important;
    font-family: "Red Hat Display", sans-serif;
	font-weight: 400;
    background-color: rgba(0,175,199,0.90);
    margin-top: 0vh;
    color: #ffffff;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
	padding: 15px 25px 15px 15px;
	display: none;
	
}*/
}
@media (max-width: 720px) {

	.c2a .column {
		padding-bottom: 30px;
	}
	.h-icons p {
		margin-top: 0.1em;
		margin-bottom: 1.5em;
	}
}
@media (max-width: 450px) {

.p-banner H1 {
	font-size: 2.3em !important;
}
}

@media (max-width: 370px) {

.p-banner H1 {
	font-size: 1.8em !important;
}
}



.h-cats figure {
	position: relative;
	/*max-width: 350px;*/
	/*margin-left: auto;
	margin-right: auto;*/
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background-color: transparent;	/*background-color: #C11718;*/
	border: solid 1px rgba(255,255,255,0.46);
	
}

.h-cats figure:hover {

	/*transform: scale(1.05);*/
}
.h-cats figcaption {
	text-align: left;
	/*border-top: solid 2px #ffffff;*/
	padding: 0.1em 0.6em 20px 0.6em;
	background-color: rgba(255,255,255,0.08);
	background-image: url(images/go.png);
	background-repeat: no-repeat;
	background-position: right 10px bottom 10px;
	background-size: auto 20px;
}
.h-cats figure img {
	max-width: 50%;
	padding: 20px 0em;
}
.h-cats H2 {
	font-size: 1.2em;
	color: #ffffff !important;
	text-transform: uppercase;
	margin-bottom: 0.1em;
	letter-spacing: normal;
}
.h-cats P {
	font-size: 0.9em;
	color: #ffffff;
	margin-top: 0.1em;
}
.colour.h-cats {
	padding-top: 1em;
	padding-bottom: 1em;
}

.h-cats {
	padding-left: 0.5em !important;
	padding-right: 0.5em !important;	
}
.h-cats .column {
	padding-left: 0.5em !important;
	padding-right: 0.5em !important;
}
@media screen and (max-width: 1100px) {

.h-cats figure img {
    max-width: 30%;
    padding: 10px 0em;
}
}
@media (max-width: 720px) {
.h-cats .column {
	width: 50% !important;
}
}
@media screen and (max-width: 550px) {

.h-cats figure img {
    max-width: 40%;
    padding: 10px 0em;
}
}
@media screen and (max-width: 400px) {
.h-cats .column {
	width: 100% !important;
}
.h-cats figure img {
    max-width: 25%;
    padding: 10px 0em;
}
}






/* SLIDER
============================*/
/* SLIDER
============================*/
.wbSliderHeader, .wbSliderSecondary {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1.1em;
	color: rgba(255,255,255,1.00) !important;
	padding: 15px 20px 15px 20px !important;
	position: relative;
	text-align: left;
	display: inline-block;
}
.wbSliderHeader {
	font-size: 1.9em !important;
	font-family: "Red Hat Display", sans-serif;
	font-weight: 900;
	background-color: rgba(255,255,255,1.0);
	margin-top: 38vh;
	color: #394f5a !important;
	padding-right: 50px !important;
	margin-right: 0px;
}
.wbSliderSecondary {
	font-size: 1.9em !important;
	font-family: "Red Hat Display", sans-serif;
	font-weight: 400;
	margin-top: 0vh;
	color: #ffffff;
	background-color: #1eb78a;
	/*-webkit-clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 25%, 75% 0);
	clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 20px, 20px 0);*/
}
.imageParentDiv img {
	max-width: none;
}


@media (max-width: 850px) {
.wbSliderHeader,.wbSliderSecondary {
	font-size: 1.1em !important;
}

}
@media (max-width: 650px) {

}
@media (max-width: 400px) {
.wbSliderHeader {
	margin-top: 40vh;
}
.wbSliderSecondary {
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}
}

.center .wcs-wrap-wrap {
	border-top: none;
	padding-top: 10px;
	margin: 0px auto 15px auto;
	width: 240px;
	background-color: rgba(0,0,0,0.10);
	border-radius: 3px;
}
.wcs_wrap {
	font-size: 0.85em;
	color: rgba(61,61,61,1.00);
	text-align: left;
}
.contact-bg input,.contact-bg textarea {
	margin-right: 0px !important;
}



/*-------------------------------------------*/
.c2a figure {
	cursor: pointer;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.c2a figure:hover {
	transform: scale(1.1)
}




.restrict-width-mini {
    margin-left: auto;
    margin-right: auto;
    max-width: 700px;
}
.restrict-width-form {
    margin-left: auto;
    margin-right: auto;
    max-width: 400px;
}
/*--------------------------------------*/

.images-three-mini .column:nth-of-type(3) {
    margin-top: 76px;
}

/*--------------------------------------*/

/* ANDREW TIPTON
===================================*/
.menu-list p {
	padding-top: 3em;
    background-image: url(images/h1b.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100px 28px;
    margin-bottom: 1.5em;
	font-weight: 700;
	text-transform: uppercase;
}

.menu-block {
    padding: 5px 20px 10px 20px;
    background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,0.37) 0%,rgba(255,255,255,0.22) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,255,255,0.37) 0%,rgba(255,255,255,0.22) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,255,255,0.37) 0%,rgba(255,255,255,0.22) 100%);
    background-image: linear-gradient(180deg,rgba(255,255,255,0.37) 0%,rgba(255,255,255,0.22) 100.00%);
}
